GET
/user/infractions/{id}BearerDetalhe de uma infração
Busca uma infração específica por ID.
Headers
| Authorization | Bearer <seu_token> |
Parâmetros
| Nome | In | Tipo | Descrição |
|---|---|---|---|
| id* | path | string | – |
Respostas
Detalhe da infração
| Campo | Tipo | Descrição |
|---|---|---|
id | string | — |
protocol | string | — |
status | InfractionStatus | WAITING_PSPCLOSEDOPENCANCELLEDACKNOWLEDGEDDEFENDEDANSWEREDWAITING_ADJUSTMENTS |
type | InfractionType | REFUND_REQUESTFRAUDREFUND_CANCELLED |
reportedBy | ReportedType | DEBITED_PARTICIPANTCREDITED_PARTICIPANT |
reportDetails | string? | — |
analysisResult | AnalysisResult? | AGREEDDISAGREED |
analysisDetails | string? | — |
reportedAt | stringdate-time | — |
expiresAt | string?date-time | — |
createdAt | stringdate-time | — |
updatedAt | stringdate-time | — |
transaction | object | — |
defenseHistory | InfractionDefense[] | — |
Exemplos
curl https://api.evopay.cash/v1/user/infractions/EPB1694C2C35E94053874D53B1 \ -H "Authorization: Bearer <seu_token>"